POST
/
api
/
v1
/
conversations
/
{user_id}
Create Direct Conversation
curl --request POST \
  --url https://api.jobsim.work/api/v1/conversations/{user_id} \
  --header 'Authorization: Bearer <token>'
{
  "participants": [
    "<string>"
  ],
  "organization_id": "<string>",
  "_id": "<string>",
  "channel_id": "<string>",
  "is_direct_message": false,
  "last_message_at": "<string>",
  "created_at": "<string>",
  "updated_at": "<string>",
  "metadata": {}
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

user_id
string
required

Response

Successful Response

participants
string[]
required
organization_id
string
required
_id
string | null
channel_id
string | null
is_direct_message
boolean
default:false
last_message_at
string | null
created_at
string | null
updated_at
string | null
metadata
Metadata · object